@charset "utf-8";
/* CSS Document for Craft Beer Capital v0.1 */


.viewmorehome
{
	padding-left:5px; 
 
	font-size: 17px; 
	font-weight:bold; 
	font-family: 'Trebuchet MS', Arial, sans-serif;
	text-decoration:underline;
}
.viewmorehome:hover
{
	color:#fff;
}

img
{
	border-width:0px;
}

a .hsdate
{
	position:relative;
	z-index:100;
	font-size:40px; 
	color:#000; 
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
	margin:0px auto 30px auto;
	text-align:center;
	display:block;
}

.hshomepresents
{
	position:relative;
	z-index:100;
	font-size:30px; 
	color:#000; 
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
	margin:0px auto 0px auto;
	text-align:center;
	display:block;
}

#titlebanner
{
	position:relative;
	width:800px;
	height:175px;
	margin:0px auto;
	background-image:url('../images/titlebanner.png');
}

#subnav
{
	position:absolute;
	right:0px;
	top:10px;
}

#subnav img
{
	width:30px;
	height:auto;
}

#container
{
	z-index:0;
	position:relative;
	margin:30px auto 0px auto;
	width:800px;
}

#container:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#TrailBanner
{
	z-index:1;
	position:relative;
	width:150px;
	margin-left:16px;
	height:150px;	
	float:left;
	background-image:url('../images/trail_foreground.png');
}

#TrailLink
{
	z-index:2;
	display:block;
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
}

/*Beek Guide Stuff*/

#GuideForeground
{
	z-index:3;
	background-image:url('../images/guide_foreground.png');
	position:absolute;
	top:0;
	left:0;
	width:630px;
	height:150px;
	background-repeat:no-repeat;
}

#GuideBanner
{
	z-index:1;
	position:relative;
	width:630px;
	height:150px;
		background-color: #fff; 
	border: 2px solid #fff; 
		-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff; 
	-webkit-box-shadow: 0px 0px 15px #fff; 
	background-repeat:no-repeat;
	float:left;
}


#GuidePlayButton img
{
	z-index:4;
	position:absolute;
	bottom:10px;
	right:10px;
	width:auto;
	height:50px;
}

#BeekLink img
{
	z-index:4;
	position:absolute;
	bottom:13px;
	left:120px;
	width:auto;
	height:50px;
}

#CBCLink img
{
	z-index:4;
	position:absolute;
	bottom:13px;
	left:183px;
	width:auto;
	height:65px;
}

#Guide
{
	margin:0px auto 30px auto;
	width:800px;
	height:600px;
	display:none;
	position:relative;
	z-index:1000;
}


.titlepanel
{
	width:243px;
	height:40px;
	float:left;
	text-align:left;
	padding-right:20px;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
	font-size:25px; 
	color:#fff; 
}

.titlepanel span
{
	display:block; 
}

.titlepanel2
{
	width:243px;
	height:40px;
	text-align:left;
	padding-right:20px;
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
	font-size:25px; 
	color:#fff; 
	margin-top:15px;
}

.titlepanel2 span
{
	display:block; 
}

#affiliates
{
	margin:20px auto 30px auto;
	padding-bottom:0px;
	text-align:center; 
	width:500px; 
	background-color: #fff; 
	border: 2px solid #fff; 
		-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff; 
	-webkit-box-shadow: 0px 0px 15px #fff; 
	color:#000;
}

#affiliates:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}


#affiliates img
{
	height:80px; 
	width:auto;
}

.homepanel
{
	width:249px;
	height:auto;
	float:left;
}

#LeftInner1
{
	width:209px;
	height:270px;
	background-color: #fff; 
	border: 2px solid #fff; 
	padding: 15px 15px 0px 25px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff; 
	-webkit-box-shadow: 0px 0px 15px #fff; 
	color: #000;
}

#LeftInner2
{
	width:209px;
	height:235px;
	background-color: #fff; 
	border: 2px solid #fff; 
	padding: 15px 15px 0px 25px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff; 
	-webkit-box-shadow: 0px 0px 15px #fff; 
	color: #000;
}

#LeftInner3
{
	width:209px;
	height:209px;
	background-color: #fff; 
	border: 2px solid #fff; 
	padding: 10px 15px 0px 25px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff; 
	-webkit-box-shadow: 0px 0px 15px #fff; 
	color: #000;
}


.homepanel2
{
	width:250px;
	height:850px;
	background-color: transparent; 
	padding: 0px; 
	-moz-border-radius: 15px; 
	border-radius: 15px;
	color: #000;
	float:left;
}

.homepanel3
{
	width:240px;
	min-height:503px;
	height:auto;
	background-color: #fff; 
	border: 2px solid #fff; 
	padding: 0px 10px 20px 0px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #fff;
	-webkit-box-shadow: 0px 0px 15px #fff; 
	color: #000;
	float:left;
	text-align:left;
	font-size:12px;
	line-height:19px;
}

.homepanel3 ul
{
	margin-left:-5px;
	list-style-image: url('../images/newsbullet.gif');
}

.homepanel3 .moduleItemTitle
{
	font-size:14px;
	font-weight:bold;
	word-wrap: break-word;
}




#logo
{
	z-index:1;
	position:relative;
	margin:20px auto 0px auto;
	top:0px;
	width:350px;
	height:437px;
	background-image:url('../images/logo.png');
	
}


#content
{
	z-index:1;
	position:relative;
	width:550px;
	margin:120px auto 0px auto;
	height:auto;
	font-size:14px;
	text-align:justify;

}


#home_linkpanel
{
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:350px;
	height:437px;
	background-color:transparent;
}

#mapbutton
{
	z-index:2;
	position:absolute;
	bottom:-90px;
	left:-70px;
	width:120px;
	height:122px;
}
.mapbtn
{
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	height:122px;
}

.mapbtn:hover
{
	padding-top:5px;;
}

#purveyorbutton
{
	z-index:2;
	position:absolute;
	bottom:-90px;
	left:53px;
	width:120px;
	height:122px;
}
.purvbtn
{
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	height:122px;
}

.purvbtn:hover
{
	padding-top:5px;;
}


#aboutbutton
{
	z-index:2;
	position:absolute;
	bottom:-90px;
	right:-70px;
	width:120px;
	height:122px;
}
.aboutbtn
{
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	height:122px;
}
.aboutbtn:hover
{
	padding-top:5px;
}

#newsbutton
{
	z-index:2;
	position:absolute;
	bottom:-90px;
	right:53px;
	width:120px;
	height:122px;
}
.newsbtn
{
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	height:122px;
}
.newsbtn:hover
{
	padding-top:5px;
}





#login-form .userdata .button, .forgot button
{
	position:absolute;
	right:20px;
	bottom:20px;
	width:80px; 
	height:30px; 
	font-size:14px;
	background-color:#fff;
	color:#000;
	border:2px solid #f79029;
	-moz-border-radius: 5px; 
	border-radius:5px;
	font-weight:bold;
	box-shadow:0px 0px 10px #f79029;
	-webkit-box-shadow:0px 0px 10px #f79029;
}
#login-form .userdata .button:hover,  .forgot button:hover
{
	background-color:#f79029; 
	cursor:pointer;
}

#login-form .userdata
{
	position:relative;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
	color:#000;
	height:150px;
}

#login-form .userdata input, .forgot input
{
	border:1px solid #f79029;
	-moz-border-radius: 10px; 
	border-radius:10px;
	height:25px;
	font-size:15px;
	outline:none;
	padding:0px 10px;
	box-shadow:0px 0px 5px #f79029;
	-webkit-box-shadow:0px 0px 5px #f79029;
}
#login-form .userdata input:hover, .forgot input:hover
{
	background-color:#ffffe0;
}

#login-form .pretext, .forgot p
{
	color:#fff;
	font-weight:bold;
	text-align:center;
}

#login-form label, .forgot label
{
	color:#000;
	font-weight:bold;
}

#forgotinfo li
{
	list-style-type:none;
	margin-left:-30px;
	font-weight:bold;
}

#forgotinfo
{

}

#forgotinfo a
{
	color:#fff;
}

#forgotinfo a:hover
{
	color:#f79029;	
}

.forgot fieldset
{
	position:relative;
	border:2px solid #f79029;
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	background-color:#fff;
	color:#000;
	height:100px;
}


/*Tabbed Beer List*/

#tabs{
	margin:0px 0px 20px 0px; 
	width:250px;
	text-align:left;
	font-size:13px;
	border-width:0px;
	height:570px;
}

#tabs:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#thetabs
{
	width: 100%;
}

#thetabs span
{
	padding:4px 8px;
}

#thetabs:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

* html #thetabs span
{
	display: inline; /* ie6 double float margin bug */
}
#thetabs span, #thetabs span a 
{
	float: left;
}
#thetabs span a 
{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#thetabs span a:hover 
{
	color: #f79029;
}

#thetabs span.active 
{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color:#fff;	
	box-shadow:0px 0px 15px #fff;
	-webkit-box-shadow:0px 0px 15px #fff;
}
#thetabs span.active a 
{
	color: #333333;
}

#tabs .beer-list-home
{
	width:250px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#fff;
	height:850px;
	box-shadow:0px 0px 15px #fff;
	-webkit-box-shadow:0px 0px 15px #fff;
	position:relative;
}

#tabs .beer-cont-home
{
	width:100%;
	background-color:#dae9fd;
	height:770px;
	overflow-y:scroll;
	overflow-x:hidden;
	border-width:2px 0px;
	border-color:#dae9fd;
	border-style:solid;
}

#tabs .beer-foot
{
	width:100%;
	height:25px;
	text-align:center;
}

#tabs .beer-entry
{
	padding:5px 0px;
	position:relative;
	line-height:17px;
}

.purv-logo-lp
{
	position:absolute; 
	top:5px; 
	right:5px; 
	width:70px; 
	height:auto;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#tabs .beer-entry:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#tabs .activedivleft-home
{
	width:250px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	background-color:#fff;
	height:850px;
}
#tabs .activedivright-home
{
	width:250px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
	background-color:#fff;
	height:850px;
}

#tabs .spacer
{
	height:20px;
}

.LoadingDiv
{
	background:url(/images/loading.gif);
	z-index:2;
	position:absolute;
	width:200px;
	height:100px;
	top:50%;
	left:50%;
	margin-left:-90px;
	margin-top:-50px;
}



/*Feature slides*/

/*PURVEYORS*/
.purvfeat .slide-desc-text {
	color: #000;
	padding: 5px;
	text-align: left;
	font-size:12px;
	line-height:17px;
}
.purvfeat .slide-desc-text .slide-title {
	font-size: 1.5em;
	color: #f79029;
	margin-bottom: 5px;
	width:200px;
}

.purvfeat .slide-desc-text a {
	color: #000;
}

.purvfeat .slide-desc-text .slide-title a {
	color: #f79029;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
}

.purvfeat .djslider img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.purvfeat .djslider-loader
{
	margin: 0 0 0 -40px;
}

.purvfeat .slider-container .slide-desc
{
	top:110px;
	width:220px;
}

.purvfeat a.readmore
{
	color: #f79029;
}

.purvfeat .slider-container .slide-desc .slide-text
{
	font-size:1.1em !important;
}


/*EVENTS*/

.events .djslider img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.events .djslider-loader
{
	margin: 0 0 0 -40px;
}

.events .slider-container .slide-desc
{
	width:220px;
	text-align:center;
}

.events .slider-container .slide-desc .slide-text
{
	text-align:center !important;
	font-size:1.3em !important;
}

/*LINKS*/

.links .djslider img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.links .djslider-loader
{
	margin: 0 0 0 -40px;
}

.links .slider-container .slide-desc 
{
	top:110px;
	width:220px;
}
